body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	background:#E7E7E7;
}
div{
	margin:0;
	padding:0;
}
p{
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
    color:#333333;
}
a:hover{
	text-decoration:underline;
}
a.aucun:hover{
	text-decoration:none;
}
a.inverse{
	text-decoration:underline;
}
a.inverse:hover{
	text-decoration:none;
}
img{
	border:0;
	padding:0;
	margin:0;
}
dl{
	margin:0;
	padding:0;
}
dt{
	margin:0;
	padding:0;
	float:left;
}
dd{
	margin:0;
	padding:0;
}
ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
li{
	margin:0;
	padding:0;
}
.hr{
clear:both;
}
.strong{
font-weight:bold;
}
.font_normal{
font-weight:normal;
}
.hiddenByCss{
display: none;
}

/********** Ajout **********/
optgroup {
font-size: 12px;
font-style: italic;
font-weight: bold;
padding-left: 5px;
}
input, select{
margin:0;
padding:0;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
color: #333333;
}

input.border, select.border{
border: 1px solid #CCCCCC;
-moz-border-radius:3px; 
-webkit-border-radius:3px; 
-khtml-border-radius:3px; 
border-radius:3px;
}
input.gris, select.gris{
background:#F8F8F8;
}

textarea{
margin:0;
padding:0;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
padding:5px;
color: #333333;
}
textarea.border{
border: 1px solid #CCCCCC;
-moz-border-radius:3px; 
-webkit-border-radius:3px; 
-khtml-border-radius:3px; 
border-radius:3px;
}
textarea.gris{
background:#F8F8F8;
}

input.butt_sub{
width:100px;
font-size:13px;
background:#E0E0E0;
border:1px solid #B7B7B7;
font-style:italic;
font-weight:bold;
padding:0;
-moz-border-radius:3px; 
-webkit-border-radius:3px; 
-khtml-border-radius:3px; 
border-radius:3px;
}
input.butt_sub:hover{
cursor:pointer;
background:#D4D4D4;
}

span.etoile{
color:#920100;
font-weight:bold;
font-style:normal;
}

/**************************/


h1{
	margin:0;
	padding:0;
}
h2{
	margin:0;
	padding:0;
}
h3{
	margin:0;
	padding:0;
}
h4{
	margin:0;
	padding:0;
}
table{
	margin:0;
	padding:0;
}
form {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

/**************************/


/******************* Message d'erreurs ************************/
.error_message{
background:#FFFFFF;
border: 1px solid #D8D8D8;
color: #920100;
margin: 0 0 25px;
padding: 13px 0;
position: relative;
background:#F5F5F5;
}
.error_message img.erreur{
left: 16px;
position: absolute;
top: 7px;
}
.error_message p{
padding:0 0 0 40px;
}
.error_message p span{
padding:0 6px 0 0;
}
.error_message p.error_titre{
padding: 0 0 12px 40px;
}
/******************* Fin message d'erreurs ************************/

/********************* Page d'accueil **************************/
#site{
width:702px;
margin:0 auto;
}
#site .logo{
padding:15px 0 15px 15px;
background:#0E1C2D;
}
#site .cadre{
background:#FFFFFF;
border:#D8D8D8 1px solid;
}
#site .cadre .contenu_cadre{
border-top:10px solid #CCCCCC;
padding:25px 0 40px 50px;
}
#site .cadre .contenu_cadre .bloc{
height:230px;
width:221px;
border:1px solid #D8D8D8;
float:left;
}
#site .cadre .contenu_cadre .bloc_1{
margin:0 155px 0 0;
}
#site .cadre .contenu_cadre .bloc .titre{
background:#666666;
height:56px;
font-size:13px;
line-height:22px;
}
#site .cadre .contenu_cadre .bloc .titre a{
display:block;
height:51px;
padding:5px 0 0 10px;
position:relative;
color:#DADADA;
}

#site .cadre .contenu_cadre .bloc .titre a img{
position:absolute;
left:0;
top:56px;
}
#site .cadre .contenu_cadre .bloc .titre span{
font-size:15px;
font-weight:bold;
}
#site .cadre .contenu_cadre .bloc .titre a span{
color:#FFFFFF;}

#site .espace_pays{
background:#FFFFFF;
border: 1px solid #D6D6D6;
height: 27px;
width: 149px;
margin: 54px 0 25px 222px;
}
#site .espace_pays .flag_s {
float: left;
height: 27px;
position: relative;
width: 29px;
}

#site .espace_pays .flag_trait {
background:#E5E5E5;
float: left;
height: 15px;
margin: 6px 0 0;
overflow: hidden;
width: 1px;
}
#site .espace_pays .flag_s a {
display: block;
height: 21px;
left: 0;
padding: 6px 0 0;
position: absolute;
text-align: center;
top: 0;
width: 29px;
}
#site .espace_pays .flag_s a:hover {
height: 22px;
padding: 5px 0 0;
}
#site .espace_pays .flag_s .selection_flag {
background:#111F2E;
height: 1px;
left: 8px;
overflow: hidden;
position: absolute;
top: 23px;
width: 14px;
}

#site .cadre {
position: relative;
}

#site .cadre img#salon-occasion-banniere {
position: absolute; top: -45px; left: 195px;
}

#site .cadre img#salon-occasion-clicktocall {
position: absolute
}

/********************* Fin -Page d'accueil **************************/


/********************* Inscription **************************/
#site .cadre .contenu_cadre_inscription{
border-top:10px solid #CCCCCC;
padding:30px 30px 10px 30px;
}
#site .cadre .contenu_cadre_inscription dl dt{
width:240px;
height:28px;
padding:8px 0 0 0;
}
#site .cadre .contenu_cadre_inscription dl dt label{
background:#FFFFFF;
padding:0 10px 0 0;
position:relative;
z-index:1;

}
#site .cadre .contenu_cadre_inscription dl dd{
height:36px;
position:relative;
}
#site .cadre .contenu_cadre_inscription dl dd .ligne{
position:absolute;
width:220px;
height:1px;
overflow:hidden;
border-bottom:#CCCCCC 1px dotted;
top:18px;
right:405px;

}
#site .cadre .contenu_cadre_inscription dl input, #site .cadre .contenu_cadre_inscription dl select{
padding:2px;
width:240px;
}
#site .cadre .contenu_cadre_inscription dl select{
width:245px;
}
#site .cadre .contenu_cadre_inscription dl input.radio{
width:auto;
padding:0;
border:none;
}
#site .cadre .contenu_cadre_inscription input.butt_sub{
padding:8px 0;
width:170px;
font-size:16px;
}
#site .cadre .contenu_cadre_inscription .espace_valider{
text-align:right;
padding:15px 155px 0 0;
}

#site .cadre .contenu_cadre_inscription .legende{
color:#666666;
padding:15px 0 0 0;
font-style:italic;}
#site .cadre .contenu_cadre_inscription .coordonnees{
font-size:16px;
font-weight:bold;
padding:0 0 20px 0;
}
#site .cadre .contenu_cadre_inscription .coordonnees a{
color:#666666;
font-size:12px;
font-weight:normal;
}

#site .cadre .contenu_cadre_inscription .validation{
height:140px;
margin:20px 0 20px 0;
padding:70px 0 0 0;
position:relative;
}
#site .cadre .contenu_cadre_inscription .validation p.titre{
font-size:13px;
font-weight:bold;
padding:0 0 10px 90px;
}
#site .cadre .contenu_cadre_inscription .validation p{
padding:0 0 0 90px;
}
#site .cadre .contenu_cadre_inscription .validation img.valider{
position:absolute;
top:62px;
left:0;
}

/******************* Fin - Inscription ************************/



